Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 06:23:02 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery My order number is 8237468140
The driver called this previous Wednesday  telling me that he had arrived. I told him that no one is at home. Can you come on Sunday? He agreed and we agreed on the dat and no one called me. I tried to communicate with him on Monday. He told me that he took back the request. I called the center. I talk to them . They said wait 24 hours and the driver will call you to determine The day . More than 48 hours passed, no one called me, For your information  I paid knet , frankly, shocked by this negligence. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2183566